function FileData_Pairs(x)
{
x.t("equal","value");
x.t("serves","flow");
x.t("active","pdu");
x.t("internet","ser");
x.t("internet","service");
x.t("polling","mode");
x.t("parameter","description");
x.t("parameter","mandatory");
x.t("parameter","indicates");
x.t("parameter","reqwritelength");
x.t("parameter","sisw");
x.t("parameter","ignored");
x.t("parameter","applicable");
x.t("parameter","tcp/withurcs");
x.t("indicated","unackdata");
x.t("indicated","number");
x.t("indicated","data");
x.t("indicated","cnf\u00adwritelength");
x.t("possible","eodflag");
x.t("possible","following");
x.t("trans\u00adferred","interactive");
x.t("notes","sisw");
x.t("carriage","return");
x.t("warn\u00ading","message");
x.t("within","range");
x.t("description","srvprofileid");
x.t("ctrl-z","mode");
x.t("ctrl-z","\\x1a");
x.t("ctrl-z","interactive");
x.t("ctrl-z","nevertheless");
x.t("ctrl-z","terminates");
x.t("sending","number");
x.t("8-bit","ascii");
x.t("refer","section");
x.t("layer","indicated");
x.t("layer","write");
x.t("layer","value");
x.t("binary","mode");
x.t("normal","query");
x.t("upload","job");
x.t("mechanism","allows");
x.t("mechanism","interactive");
x.t("always","urccauseid");
x.t("always","equals");
x.t("related","com\u00admand");
x.t("1472","bytes");
x.t("flag","parameter");
x.t("ser","\u00advice");
x.t("user","type");
x.t("user","data");
x.t("job","completed");
x.t("job","amount");
x.t("job","returns");
x.t("enabled","ate");
x.t("confirmed","number");
x.t("last","given");
x.t("last","unsolicited");
x.t("download","socket");
x.t("until","response");
x.t("until","entire");
x.t("until","cnfwrite\u00adlength");
x.t("remote","host");
x.t("mode","active");
x.t("mode","mode");
x.t("mode","num\u00adber");
x.t("mode","optservparam");
x.t("mode","reqwritelength");
x.t("mode","echo");
x.t("mode","requires");
x.t("mode","scfg");
x.t("mode","allows");
x.t("mode","interactive");
x.t("mode","sisw");
x.t("mode","unackdata");
x.t("mode","cnfwritelength");
x.t("mode","equals");
x.t("mode","(num)");
x.t("mode","following");
x.t("mode","generally");
x.t("errors","cme");
x.t("err","pin");
x.t("tcpwithurc","parameter");
x.t("1...1500","bytes");
x.t("necessary","avoid");
x.t("necessary","specify");
x.t("urc","offer");
x.t("urc","issued");
x.t("urc","sis");
x.t("urc","occurs");
x.t("urc","disabled");
x.t("type","send");
x.t("open","ctrl-z");
x.t("deletes","last");
x.t("num\u00adber","may");
x.t("response","however");
x.t("response","sisw");
x.t("response","(s)");
x.t("pin","asc0");
x.t("v.25","command");
x.t("mandatory","specifies");
x.t("time","i.e");
x.t("sise","command");
x.t("optservparam","response");
x.t("optservparam","(str)");
x.t("urccauseid","data");
x.t("urccauseid","(num)");
x.t("however","reading");
x.t("\\x08","deletes");
x.t("i.e","serves");
x.t("text","mode");
x.t("default","carriage");
x.t("offer","additional");
x.t("new","user");
x.t("supplied","buffer");
x.t("indication","flag");
x.t("surplus","characters");
x.t("command","eodflag");
x.t("command","sisw=");
x.t("command","sis");
x.t("command","terminated");
x.t("command","ate");
x.t("command","may");
x.t("command","socket");
x.t("command","triggers");
x.t("mux1","mux2");
x.t("size","interactive");
x.t("size","data");
x.t("includes","cnfwritelength");
x.t("acknowledged","parameter");
x.t("acknowledged","binary");
x.t("acknowledged","tcp");
x.t("ppp","gprs/gsm");
x.t("mux2","mux3");
x.t("status","internet");
x.t("http","pop3");
x.t("indicates","maximum");
x.t("indicates","maxi\u00admum");
x.t("counter","always");
x.t("cme","error");
x.t("reqwritelength","eodflag");
x.t("reqwritelength","interactive");
x.t("reqwritelength","interpreted");
x.t("reqwritelength","may");
x.t("reqwritelength","value");
x.t("reqwritelength","equals");
x.t("reqwritelength","application");
x.t("reqwritelength","(num)");
x.t("reqwritelength","used");
x.t("mux3","charge");
x.t("issued","service");
x.t("expect","data");
x.t("udp","endpoint");
x.t("udp","client");
x.t("udp","port");
x.t("udp","protocol");
x.t("udp","packet");
x.t("endpoint","parameter");
x.t("network","resources");
x.t("eodflag","mode");
x.t("eodflag","effective");
x.t("eodflag","ignored");
x.t("eodflag","(num)");
x.t("requested","reqwritelength");
x.t("exceed","specified");
x.t("tcp","layer");
x.t("sisw=","response");
x.t("sisw=","srvprofileid");
x.t("availability","status");
x.t("recommended","size");
x.t("large","eodflag");
x.t("echo","enabled");
x.t("echo","mode");
x.t("constantly","changing");
x.t("test","command");
x.t("specified","siss");
x.t("specified","fixed");
x.t("specified","cnfwritelength");
x.t("via","internet");
x.t("requires","reqwritelength");
x.t("operation","upload");
x.t("operation","failed");
x.t("operation","allowed");
x.t("operation","may");
x.t("operation","(upload)");
x.t("operation","finished");
x.t("operation","temporary");
x.t("operation","there\u00adfore");
x.t("range","cnfwritelength");
x.t("range","filled");
x.t("changed","urc");
x.t("codes","backspace");
x.t("ends","warn\u00ading");
x.t("exactly","number");
x.t("closed","without");
x.t("bytes","indicated");
x.t("bytes","specified");
x.t("bytes","interactive");
x.t("bytes","already");
x.t("bytes","transmitted");
x.t("bytes","process");
x.t("bytes","defined");
x.t("bytes","case");
x.t("bytes","otherwise");
x.t("bytes","sent");
x.t("bytes","specify");
x.t("scfg","parameter");
x.t("unacknowledged","data");
x.t("10.13","internet");
x.t("avoid","characters");
x.t("part","data");
x.t("further","characters");
x.t("further","sisw");
x.t("further","data");
x.t("provides","data");
x.t("echoed","until");
x.t("com\u00admand","syntax");
x.t("com\u00admand","interpreted");
x.t("srvprofileid","binary");
x.t("srvprofileid","urccauseid");
x.t("srvprofileid","reqwritelength");
x.t("srvprofileid","specified");
x.t("srvprofileid","cnfwritelength");
x.t("srvprofileid","(num)");
x.t("ascii","characters");
x.t("ascii","character");
x.t("completed","ctrl-z");
x.t("completed","value");
x.t("pdu","length");
x.t("siss","reqwritelength");
x.t("siss","changed");
x.t("allows","sending");
x.t("allows","user");
x.t("allows","host");
x.t("allows","application");
x.t("\\x1a","terminates");
x.t("address","udp");
x.t("address","dotted");
x.t("write","command");
x.t("write","operation");
x.t("write","request");
x.t("write","com\u00admands");
x.t("write","data");
x.t("10.8","sisw");
x.t("sis","urc");
x.t("sis","supplied");
x.t("sis","ate");
x.t("precise","number");
x.t("empty","udp");
x.t("\\x1b","aborts");
x.t("attempt","input");
x.t("entire","upload");
x.t("characters","related");
x.t("characters","exceed");
x.t("characters","echoed");
x.t("characters","ignored");
x.t("characters","less");
x.t("characters","above");
x.t("characters","predefined");
x.t("characters","service");
x.t("characters","end-of-line");
x.t("input","further");
x.t("input","characters");
x.t("input","esc");
x.t("input","causes");
x.t("stream","completed");
x.t("stream","transferred");
x.t("stream","without");
x.t("flow","control");
x.t("failed","problem");
x.t("request","address");
x.t("request","particular");
x.t("selected","udp");
x.t("small","large");
x.t("effective","reqwritelength");
x.t("effective","write");
x.t("sisw","internet");
x.t("sisw","parameter");
x.t("sisw","command");
x.t("sisw","acknowledged");
x.t("sisw","expect");
x.t("sisw","srvprofileid");
x.t("sisw","write");
x.t("sisw","requests");
x.t("sisw","received");
x.t("commands","10.8");
x.t("queries","amount");
x.t("interactive","text");
x.t("error","err");
x.t("error","response");
x.t("error","cme");
x.t("error","operation");
x.t("error","information");
x.t("configured","udp");
x.t("configured","srvprofileid");
x.t("configured","siss");
x.t("configured","syntax");
x.t("syntax","test");
x.t("syntax","socket");
x.t("occurs","sis");
x.t("esc","\\x1b");
x.t("allowed","e.g");
x.t("unackdata","mechanism");
x.t("unackdata","includes");
x.t("unackdata","interactive");
x.t("unackdata","number");
x.t("unackdata","(num)");
x.t("accept","new");
x.t("means","data");
x.t("first","write");
x.t("smtp","socket");
x.t("fixed","size");
x.t("fixed","length");
x.t("number","bytes");
x.t("number","ignored");
x.t("number","data");
x.t("control","mechanism");
x.t("control","codes");
x.t("control","application");
x.t("control","character");
x.t("written","time");
x.t("terminated","ascii");
x.t("explictly","request");
x.t("interpreted","part");
x.t("interpreted","query");
x.t("length","always");
x.t("length","surplus");
x.t("length","input");
x.t("length","data");
x.t("length","remaining");
x.t("ate","characters");
x.t("ate","disables");
x.t("ate","controls");
x.t("maximum","number");
x.t("may","possible");
x.t("may","1...1500");
x.t("may","closed");
x.t("may","follow");
x.t("may","return");
x.t("may","given");
x.t("may","less");
x.t("may","run");
x.t("specifies","address");
x.t("specifies","number");
x.t("particular","reqwritelength");
x.t("particular","end");
x.t("signalled","internet");
x.t("aborts","command");
x.t("whether","remote");
x.t("ats3","factory");
x.t("1.4","com\u00admand");
x.t("requests","amount");
x.t("ignored","http");
x.t("ignored","input");
x.t("ignored","unackdata");
x.t("ignored","case");
x.t("socket","ppp");
x.t("socket","udp");
x.t("socket","service");
x.t("allocated","cme");
x.t("section","10.13");
x.t("section","1.4");
x.t("format","udp");
x.t("identical","values");
x.t("verify","whether");
x.t("loss","data");
x.t("necessarily","precise");
x.t("(str)","service");
x.t("code","sisw");
x.t("end","upload");
x.t("end","data");
x.t("follow","transmitted");
x.t("identifier","until");
x.t("client","fixed");
x.t("return","error");
x.t("return","send");
x.t("return","following");
x.t("level","sise");
x.t("disabled","polling");
x.t("thus","prevent");
x.t("dotted","format");
x.t("ready","accept");
x.t("given","cnfwritelength");
x.t("given","character");
x.t("message","4001");
x.t("pending","write");
x.t("successfully","internet");
x.t("successfully","received");
x.t("(upload)","queries");
x.t("e.g","service");
x.t("greater","necessary");
x.t("greater","necessarily");
x.t("pop3","smtp");
x.t("pop3","ftp");
x.t("ftp","download");
x.t("finished","ctrl-z");
x.t("finished","successfully");
x.t("com\u00admands","return");
x.t("less","equal");
x.t("less","specified");
x.t("changing","until");
x.t("amount","unacknowledged");
x.t("amount","data");
x.t("nevertheless","data");
x.t("factory","default");
x.t("transferred","refer");
x.t("additional","error");
x.t("value","requested");
x.t("value","constantly");
x.t("value","means");
x.t("value","pending");
x.t("value","greater");
x.t("value","equals");
x.t("far","acknowledged");
x.t("already","sent");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","8-bit");
x.t("send","further");
x.t("send","empty");
x.t("specific","parameter");
x.t("triggers","write");
x.t("temporary","allowed");
x.t("transmitted","via");
x.t("deliver","exactly");
x.t("process","characters");
x.t("(s)","write");
x.t("(s)","sisw");
x.t("cnfwritelength","parameter");
x.t("cnfwritelength","indicates");
x.t("cnfwritelength","error");
x.t("cnfwritelength","unackdata");
x.t("cnfwritelength","value");
x.t("cnfwritelength","(num)");
x.t("cnfwritelength","sent");
x.t("[0]","binary");
x.t("[0]","end");
x.t("terminates","input");
x.t("terminates","data");
x.t("\u00advice","configured");
x.t("services","counter");
x.t("transfer","socket");
x.t("transfer","finished");
x.t("backspace","\\x08");
x.t("applicable","http");
x.t("data","internet");
x.t("data","trans\u00adferred");
x.t("data","parameter");
x.t("data","notes");
x.t("data","within");
x.t("data","normal");
x.t("data","urc");
x.t("data","indication");
x.t("data","availability");
x.t("data","tcp");
x.t("data","ends");
x.t("data","bytes");
x.t("data","10.8");
x.t("data","input");
x.t("data","stream");
x.t("data","sisw");
x.t("data","written");
x.t("data","may");
x.t("data","signalled");
x.t("data","thus");
x.t("data","already");
x.t("data","transfer");
x.t("data","data");
x.t("data","packet");
x.t("data","sent");
x.t("information","cme");
x.t("query","unacknowledged");
x.t("query","per\u00adfomed");
x.t("host","write");
x.t("host","successfully");
x.t("host","application");
x.t("result","code");
x.t("equals","mode");
x.t("equals","eodflag");
x.t("equals","specified");
x.t("equals","sisw");
x.t("equals","data");
x.t("equals","cnfwrite\u00adlength");
x.t("defined","parameter");
x.t("received","necessary");
x.t("received","data");
x.t("application","provides");
x.t("application","explictly");
x.t("application","socket");
x.t("application","deliver");
x.t("application","easily");
x.t("prevent","data");
x.t("case","v.25");
x.t("case","cnfwritelength");
x.t("values","cnfwritelength");
x.t("problem","application");
x.t("(num)","srvprofileid");
x.t("(num)","control");
x.t("(num)","number");
x.t("(num)","end");
x.t("(num)","service");
x.t("(num)","0...1500");
x.t("character","ctrl-z");
x.t("character","ats3");
x.t("4001","indicated");
x.t("port","remote");
x.t("port","may");
x.t("cnf\u00adwritelength","value");
x.t("above","indicated");
x.t("gprs/gsm","level");
x.t("protocol","reqwritelength");
x.t("protocol","[0]");
x.t("protocol","services");
x.t("otherwise","possible");
x.t("predefined","control");
x.t("asc0","asc1");
x.t("maxi\u00admum","length");
x.t("disables","echo");
x.t("easily","verify");
x.t("asc1","usb");
x.t("packet","recommended");
x.t("packet","limited");
x.t("causes","data");
x.t("controls","echo");
x.t("reached","attempt");
x.t("service","open");
x.t("service","urc");
x.t("service","network");
x.t("service","further");
x.t("service","write");
x.t("service","selected");
x.t("service","commands");
x.t("service","configured");
x.t("service","may");
x.t("service","end");
x.t("service","ready");
x.t("service","specific");
x.t("run","binary");
x.t("following","errors");
x.t("following","urc");
x.t("following","characters");
x.t("used","send");
x.t("there\u00adfore","first");
x.t("end-of-line","identifier");
x.t("remaining","range");
x.t("unsolicited","result");
x.t("tcp/withurcs","tcpwithurc");
x.t("returns","identical");
x.t("0...1500","confirmed");
x.t("0...1500","specifies");
x.t("limited","1472");
x.t("without","control");
x.t("without","loss");
x.t("filled","bytes");
x.t("cnfwrite\u00adlength","particular");
x.t("cnfwrite\u00adlength","reached");
x.t("sent","acknowledged");
x.t("sent","sisw");
x.t("sent","section");
x.t("sent","far");
x.t("sent","[0]");
x.t("buffer","small");
x.t("reading","data");
x.t("resources","allocated");
x.t("specify","precise");
x.t("specify","amount");
x.t("per\u00adfomed","allows");
x.t("generally","optservparam");
}
